Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

confuse between patch level

Hi,

I have updated Java and ABAP patches for sollman 7.0 upgrade to EHP1 . Java patches are updated successfuly .

But when i am showing the status of patch level in System Information it is showing

Software Component Version

sap.com/SAPJEE-COR 7.01 SP6

sap.com/SAP-JEE 7.01 SP6

1. what does it means , do the EHP1 is updated at Java end .?

2. If not what more i have to update ?

3. what will be the status of system information - software component ?

4. I am confused , how to see the current patch level ?

5. why it doesn't show version is 7.01 EHP1 SP22 or SP24 Whatever ?

I have tried to update ABAP stack also . again same issue

1. How to see my current patch level ?

2. when I see in spam , it shows

Component Software SP-Level Support Package Short discription of component

SAP_ABA 700 0016 SAPKA70016 Cross application component

SAP_BASIS 700 0016 SAPKB70016 SAP Basis component

PI_BASIS 2005_1_700 0016 SAPKIPYJ7G PI_BASIS 2005_1_700

ST-PI 2008_1_700 0002 SAPKITLRD2 SAP Solution Tool plug in

SAP_BW 700 0018 sapkw70018 SAP Netweaver BI7.0

SAP_AP 700 0014 SAPKNA7014 SAP Applicatoin Platform

BBPCRM 500 0012 SAPKU50012 BBPCRM

BI_CONT 704 0000 Business intelligence content

CPRXRPM 400 0016 SAPK-40016INCPRXRPM SAP xRPM/cPROJECTS/cFOLDERS 4.00 (ABAP)

ST 400 0017 SAPKITL427 SAP Solution manager tool

ST-A/PI 01K-CRM560 0000 - Application service tool for CRM 500 /510

ST-ICO 150-700 0024 SAPK-1507OINSTPL SAP Solution manager implementatino

ST-SER 700_2008_1 004 SAPKITL004 SAP Solution manager servcie tool

3. which patch decides my current patch level ?

4. For EHP1 SP24 , I have downloaded all the sp-stack and uncar the file to EPS\IN folder and updated all the patches .

Now which patch is missing to be it EHP1 Level ?

5 . what is difference between patch and delta patch ?

6. when i was downloading patches from service market place , it asked me to your current installed software component PI_BASIS_2005_1_700 or PI_BASIS_2006_1_700 . I have checked in patch level and selected P_BAIS_2005_1_700 current and target PI_BASIS_2006_1_700 .

a. am i currect here ?

b. what does it means ?

Pl. advice.

Former Member
replied

Software Component Version

sap.com/SAPJEE-COR 7.01 SP6

sap.com/SAP-JEE 7.01 SP6

1. what does it means , do the EHP1 is updated at Java end .?

2. If not what more i have to update ?

Yes, Java was updated to EHP1 7.01 (Netweaver 700 with EHP1) and Support Package 6.

3. what will be the status of system information - software component ?

To check these informations go to http://service.sap.com/patches => Support Packages and Patches - Entry by Application Group => SAP Technology Components => SAP SOLUTION MANAGER => SAP SOLUTION MANAGER 7.0 EHP 1 => Link to SP Stack Application => Select for example SP24 and click in Show SP Stack Content.

If you updated your solman to SP23/SP24, you must have the following Java stack.

ADOBE DOCUMENT SERVICES 7.01 SP006

BI META MODEL REPOSITORY 7.01 SP006

BI UDI 7.01 SP006

DI BUILD TOOL 7.01 SP006

J2EE ENGINE BASE TABLES 7.01 SP006

J2EE ENGINE CORE TOOLS 7.01 SP006

JAVA LOG VIEWER 7.01 SP006

JAVA SP MANAGER 7.01 SP006

LIFECYCLE MGMT TOOLS 7.01 SP006

SAP CAF 7.01 SP006

SAP CAF-UM 7.01 SP006

SAP J2EE ENGINE 7.01 SP006

SAP J2EE ENGINE CORE 7.01 SP006

SAP JAVA TECH SERVICES 7.01 SP006

SAP SOFTW. DELIV. MANAGER 7.01 SP006

SAP TECH S OFFLINE 7.01 SP006

SAP_IKS_7.01 SP006

SOFTWARE LIFECYCLE 7.01 SP006

SOLMANDIAG 7.01 SP007

UME ADMINISTRATION 7.01 SP006

4. I am confused , how to see the current patch level ?

For ABAP Stack you must go to Software components and check Component ST400, in your case, you have SP17

For JAVA Stack you must go to system information - software component and check component LM-SERVICE

5. why it doesn't show version is 7.01 EHP1 SP22 or SP24 Whatever ?

You can't see version SP22/SP23/SP24 because you didn't perform the ABAP stack upgrade with SPAM.

Just two recommendations: Update your SPAM to version 40 and update package with R3trans/tp. There's a known issue with this upgrade that is solved with the latest version of R3trans/tp.

1. How to see my current patch level ?

Go to System => Status => Component Informations => Check component ST 400

2. when I see in spam , it shows

Component Software SP-Level Support Package Short discription of component

SAP_ABA 700 0016 SAPKA70016 Cross application component

SAP_BASIS 700 0016 SAPKB70016 SAP Basis component

PI_BASIS 2005_1_700 0016 SAPKIPYJ7G PI_BASIS 2005_1_700

ST-PI 2008_1_700 0002 SAPKITLRD2 SAP Solution Tool plug in

SAP_BW 700 0018 sapkw70018 SAP Netweaver BI7.0

SAP_AP 700 0014 SAPKNA7014 SAP Applicatoin Platform

BBPCRM 500 0012 SAPKU50012 BBPCRM

BI_CONT 704 0000 Business intelligence content

CPRXRPM 400 0016 SAPK-40016INCPRXRPM SAP xRPM/cPROJECTS/cFOLDERS 4.00 (ABAP)

ST 400 0017 SAPKITL427 SAP Solution manager tool

ST-A/PI 01K-CRM560 0000 - Application service tool for CRM 500 /510

ST-ICO 150-700 0024 SAPK-1507OINSTPL SAP Solution manager implementatino

ST-SER 700_2008_1 004 SAPKITL004 SAP Solution manager servcie tool

This is your current ABAP stack level

3. which patch decides my current patch level ?

Package ST400

4. For EHP1 SP24 , I have downloaded all the sp-stack and uncar the file to EPS\IN folder and updated all the patches .

Now which patch is missing to be it EHP1 Level ?

All your current packages are wrong, you're in SP17. With SP18, EHP1 for Netweaver is delivered and starting with SP18 you'll have EHP1 for NW 7.00

5 . what is difference between patch and delta patch ?

patch => It's a package standalone that carry corrections for a component.

Example:

Java Component SAP_JTECHS 7.01 SP6 (1000.7.01.6.14.20100915080740)

Component: SAP_JTECHS

Netweaver: 700 with Enhancement Package 1 (7.01 or 701)

Support package: Level of Support Package for NW 7.01 = 6

patch level: 14 (level 14 of corrections for SAP_JTECHS 7.01.6)

delta patch is the collection of packages necessary to execute an specific update. For example:

Customer have ST 400 level 19, to update to version 24, he'll need the following delta.

Packages ST 400 SP20, SP21, SP22, SP23 and SP24.

6. when i was downloading patches from service market place , it asked me to your current installed software component PI_BASIS_2005_1_700 or PI_BASIS_2006_1_700 . I have checked in patch level and selected P_BAIS_2005_1_700 current and target PI_BASIS_2006_1_700 .

a. am i currect here ?

b. what does it means ?

In MarketPlace you must take in account the component ST 400 and not PI_BASIS, If you have ST 400 SP17, you must select Solution Manager 7.0 SP17.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question